<p id="notice"><%= notice %></p>

<h1>Lista biletów</h1>

<table>
  <thead>
    <tr>
      <th>Imię i nazwisko</th>
      <th>Miejsce nr</th>
      <th>Adres</th>
      <th>Cena</th>
      <th>Adres Email</th>
      <th>Nr telefonu</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tickets.each do |ticket| %>
      <tr>
        <td><%= ticket.name %></td>
        <td><%= ticket.seat_id_seq %></td>
        <td><%= ticket.address %></td>
        <td><%= ticket.price_paid %></td>
        <td><%= ticket.email_address %></td>
        <td><%= ticket.phone %></td>
        <td><%= link_to 'Pokaż', ticket %></td>
        <td><%= link_to 'Edytuj', edit_ticket_path(ticket) %></td>
        <td><%= link_to 'Usuń', ticket, method: :delete, data: { confirm: 'Czy na pewno chcesz usunąć wpis?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Nowy bilet', new_ticket_path %>
